[Desktop Entry]
Encoding=UTF-8
Name=Gnometris
Name[ar]=جنومترس
Name[az]=Gnometris
Name[be]=Gnometris
Name[bg]=Gnome тетрис
Name[bn]=গনোমট্রিস
Name[ca]=Gnometris
Name[cs]=Gnometris
Name[cy]=Gnometris
Name[da]=Gnometris
Name[de]=GNOMEtris
Name[el]=Gnometris
Name[en_CA]=Gnometris
Name[en_GB]=Gnometris
Name[es]=Gnometris
Name[et]=Gnometris
Name[eu]=Gnometris
Name[fi]=Gnometris
Name[fr]=Gnometris
Name[ga]=Gnometris
Name[gl]=Gnometris
Name[gu]=જીનોમટ્રીસ
Name[he]=Gnometris
Name[hi]=गनोमेट्रिस
Name[hr]=Gnometris
Name[hu]=Gnometris
Name[id]=Gnometris
Name[is]=Gnometris
Name[it]=Gnometris
Name[ja]=GNOMEトリス
Name[ko]=Gnometris
Name[lt]=Gnometris
Name[lv]=Gnometris
Name[mk]=Gnometris
Name[ml]=ഗ്നോമെട്രിസ്‌
Name[mn]=Тетрес
Name[ms]=Gnometris
Name[nb]=Gnometris
Name[nl]=Gnometris
Name[nn]=Gnometris
Name[no]=Gnometris
Name[pa]=ਗਨੋਮ-ਟਿ੍ਸ
Name[pl]=Gnometris
Name[pt]=Gnometris
Name[pt_BR]=Gnometris
Name[ro]=Gnometris
Name[ru]=Гнометрис
Name[sk]=Gnometris
Name[sl]=Gnometris
Name[sq]=Gnometris
Name[sr]=ГНОМ тетрис
Name[sr@Latn]=GNOM tetris
Name[sv]=Gnometris
Name[ta]=க்னோமெட்ரிஸ்
Name[tr]=Gnometris
Name[uk]=Тетріс
Name[vi]=Gnometris
Name[wa]=Gnometris
Name[zh_CN]=Gnome 方块
Name[zh_TW]=GNOME 俄羅斯方塊
Comment=Fit falling blocks together
Comment[ar]=ملائمة القوالب المتساقطة بعظها لبعض
Comment[az]=Düşən bloku bərabər tut
Comment[bg]=Нареждане на падащи блокчета
Comment[bn]=পড়ন্ত ব্লকগুলোকে একত্রে রাখো
Comment[ca]=Col·loqueu junts els blocs que cauen
Comment[cs]=Skládat padací bloky dohromady
Comment[cy]=Ffitio blociau sy'n cwypo gyda'i gilydd
Comment[da]=Anbring faldende blokke så de passer sammen
Comment[de]=Fallende Blöcke zusammenfügen
Comment[el]=Ταίριασμα κομματιών που πέφτουν
Comment[en_CA]=Fit falling blocks together
Comment[en_GB]=Fit falling blocks together
Comment[es]=Encaje los bloques que se caen
Comment[eu]=Doitu erortzen diren blokeak elkarri
Comment[fi]=Sovita putoavat palikat yhteen
Comment[fr]=Faites correspondre les blocs tombants.
Comment[gu]=નીચે પડતા ઘનને જોડે બેસાડો
Comment[he]=התאם בלוקים נופלים יחד
Comment[hi]=गिरते पिण्डों को आपस में जमाएँ
Comment[hr]=Postavi padajuće blokove skupa
Comment[hu]=Lehulló blokkok egymáshoz illesztése
Comment[is]=Fella fallandi steina saman
Comment[it]=Raggruppa insieme i blocchi che cadono
Comment[ja]=落ちてくるブロックを共に合わせて消し去って下さい
Comment[ko]=떨어지는 블록을 맞춥니다
Comment[lt]=Priderinkite krentančius blokus vieną prie kito
Comment[nb]=Få fallende blokker til å passe sammen
Comment[nl]=De vallende blokken goed op elkaar stapelen
Comment[nn]=Sett fallande klossar ihop
Comment[no]=Få fallende blokker til å passe sammen
Comment[pa]=ਡਿੱਗ ਰਹੇ ਟੁਕੜਿਆਂ ਨੂੰ ਚਿਣ ਕੇ ਇੱਕ-ਦੂਜੇ ਨਾਲ ਰੱਖੋ
Comment[pl]=Dopasowywanie spadających bloków
Comment[pt]=Encaixar blocos em queda
Comment[pt_BR]=Encaixe blocos que estão caindo
Comment[ro]=Potriveşte blocurile care cad între ele
Comment[ru]=Укладывайте падающие блоки вместе
Comment[sq]=Përshtat blloqet që bien bashkë
Comment[sr]=Састављај падајуће блокове
Comment[sr@Latn]=Sastavljaj padajuće blokove
Comment[sv]=Passa ihop fallande klossar
Comment[ta]=பொருத்தமான ஒன்றாக விழும் பகுதிகள்
Comment[tr]=Düşen blokları bir araya oturt
Comment[uk]=Складання блоків, що падають
Icon=gnome-gtetris.png
Exec=gnometris
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BlocksGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnometris
StartupNotify=true
